
QGIS Application - Bug report #469

WinQGIS: Cannot load gpx files

2006-12-18 07:29 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10528

Description

In Windows: If I use the plugin GPS->Create a new gpx file it say to choose a path and a name for the .gpx file but when I choose it it say:

The layer is not a valid layer and can not be added to the map

History

#1 - 2006-12-18 03:36 PM - Gavin Macaulay -

Qgis is creating the gpx file, but not loading it. It works under linux. The code that is probably failing involves reading the .gpx file using an XML parser

(expat?). Perhaps the windows version of that is causing the problem?

In fact, the windows version won't load any of my .gpx files, while the linux version does.

#2 - 2007-01-01 12:38 PM - Gavin Macaulay -

The problem seems to be that the gps provider dll is not present (but the gps plugin dll is).

#3 - 2007-01-01 08:32 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in revision 6377

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
